Introduction

title.gif (32268 bytes)

Introduction

SecureAction Research sets high standards in data security and protection and Secure Notes Organizer is a reflection of our commitment to provide you our expertise in data security efficiently and economically. Secure Notes Organizer was developed specifically for the purposes of organising and securing data and as you use this program you will realise the many benefits it offers you.

Secure Notes Organizer was born out of a desire to keep track of our day to day activities, thoughts, goals, feelings and to record the important events in our business. For too long we had been looking for a comfortable, safe and reliable way to log our personal and business data. We tried storing our confidential information in conventional diaries and organizers, but they proved inadequate for our purposes. The confidentiality of our private and business notes was not protected. We then stored our data in text files and encrypted them. But we found it tedious to look through miles of plain text! We also often forgot to make entries every day! We needed a special program to meet our requirements.

Hence, the birth of Secure Notes Organizer!

SecureAction Research
(Secure Notes Organizer creator)

In this latest version you will find many enhancements and new features that simplify the process of making and organizing your entries.

By registering Secure Notes Organizer you will help us continue our crusade against prying eyes!
Help us to help you!

Secure Notes Organizer is only US$ 29.95!

Registration will provide you with:

  • Ability to use the 'Global Find' feature
  • Ability to click on URLs like http and mailto in the document
  • Ability to use the program for an unlimited length of time
  • Lifetime upgrades!
  • Your presence on the Team of Secure Notes Organizer mailing list: You will receive advance updates and tips on Secure Notes Organizer and related software.
  • Priority Email Support: Members of the Secure Notes Organizer Programming team will answer your queries to help you get the most out of the program

Register today... For a better tomorrow! ·


About Secure Notes Organizer

About
Secure Notes Organizer
=

Secure Notes Organizer is a powerful yet easy to use organizer.

Secure Notes Organizer offers all of the most important features an organizer may have:

  • Organizing information in a very convenient form - folders. Every folder can be represented as Tree, Calendar or Stack of Shortcuts
  • Arranging items using the mouse
  • Searching information throughout the database
  • Instantly saving changes and minimizing to the system tray using ESC key
  • Instantly activating using one mouse click on icon in the system tray
  • Protecting documents by password
  • Away and Extended Away modes. If you have gone away, Secure Notes Organizer will close document automatically after several minutes!
  • Multi-lingual interface
  • Fully customizable menus and toolbars with the ability to create your own toolbars and assign your own hot keys with menu commands!


Online registration

Online
Registration

This program is a 30-day evaluation version. Below is the pricing for the fully functional, unrestricted version of the program:

License Type | Price, US$
Secure Notes Organizer Home License 1 user (for private, noncommercial usage) | 29.95
Secure Notes Organizer Business License 1 user (for professional, commercial usage) | 39.95

The less expensive Home License grants you the right to use the program at home for noncommercial purposes.

The more expensive Enterprise License grants you the right to use the program anywhere for any commercial or noncommercial purpose.

One licensed copy of Secure Notes Organizer may be used by a single person who uses the software personally on one or more computers, or it may be installed on a single workstation used non-simultaneously by more than one person, but not both. Check our web site for pricing on multiuser licenses if you need to purchase this product for more than one user.

As a registered user, you will receive:

· Fully functional, unrestricted copy of the software

· Free updates

· Information on updates and new products

· Free technical support

We accept credit card orders, orders by phone and fax, checks, purchase orders, and wire transfers. Prices, terms, and conditions are subject to change without notice: please check our web site for the latest product offerings and prices.

Quick Order:

https://www.regnow.com/softsell/nph-softsell.cgi?item=2528-1

Latest prices and order information:

http://www.secureaction.com/order/


Other products

Other
Products
=

SecureAction Research has several products that would be interested for you.

GUIDESX Encryptor 2000
GUIDESX Encryptor is a utility with an extremely flexible multilingual interface (at present there are English, Russian, French, German, Dutch languages supported) that allows you to encrypt/decrypt/wipe business data on your computer by password. This encryptor uses strong crypto algorithms DESX128 bit and Blowfish448 bit. The program can destroy (wipe) any of your selected files.
This encryptor has a very useful interface. You "enter" the secret word (password) to the program, select the file(s) to be encrypted, and click the GO button! Done! Your file has been processed by special crypto method (and your secret password of course)! Now you can transfer this encrypted file onto diskettes, for example. You can then choose to easily decrypt this secret file by your secret password. Even five-year children can use this program - and protect his/her "secret" thoughts ;)
Also, this program can make self-exracting files. For example, you may want to transfer business.txt to your boss, but he doesn't have the GUIDESX program. You make encrypted self-extracting .exe modules.
http://www.secureaction.com/guidesx

Our WebSite: http://www.secureaction.com


Introduction

How does Secure Notes Organizer protect me?

Secure Notes Organizer is a powerful yet easy to use program that provides you with foolproof security. It has been developed outside the USA and hence is not subject to the export restrictions imposed by US law. These restrictions are designed to prevent the export of very strong encryption, thus enabling governments or other agencies to access your personal data easily. Secure Notes Organizer uses a very strong crypto-algorithm, DESX with 128-bit key, to protect data.

Apart from its built in encryptor, Secure Notes Organizer also has a built in file shredder. Using this feature you can completely erase the original pre-encrypted file beyond recovery. Not even a trace of the file remains after shredding. This effectively prevents the recovery of data. The Secure Notes Organizer file shredding capacity matches and even exceeds the specifications of the U.S. Department of Defence.

However, Secure Notes Organizer is more than just an encryption and shredding program. It is a multifunctional application that features functions that usually require many different utilities. For instance, Secure Notes Organizer has a built-in compression function for your personal documents. This enables you to reduce the size of your encrypted document and save storage space.

  • Secure Notes Organizer allows you to arrange your text-based information in a very convenient form - folders. Every folder can be represented as a Tree, Calendar or Stack of Mini-Documents
  • Arranging items using mouse
  • Searching information globally throughout the database
  • Instantly saving changes and minimizing using ESC key
  • Instantly activating using one mouse click on icon in system tray
  • Protecting encrypted documents via passwords
  • Every document can be automatically protected by password after a user-defined period of inactivity
  • Powerful and Handy Interface
  • Multi-lingual interface (English, German, Russian, French, Dutch, Brazilian Portuguese)


Why outline tree?

Why
Outline Tree?

@

The possibilities for its use are practically endless: to-do lists, recipes, project notes, personal contacts, bookmark lists, reports, term papers and more.


What is outline tree?

What is
Outline Tree?

@

The Outline tree allows you to organize your text-based information in a hierarchical form like this:


Basic functions

Before you begin using Secure Notes Organizer, take a few minutes to read this section. It will help you decide how to organise and protect your data within the program. Since Secure Notes Organizer is a multi-functional program, familiarizing yourself with all of its features will enable you to exploit its potential to the maximum.

Secure Notes Organizer has the following fundamental functions:

Protection and Retrieval of Secured Data
Organising your Data


Protecting and retrieval

The protection of your data can take several forms and you will need to be familiar with these in order to secure yourself. Among the details you will need to know are Encryption, Decryption, Shredding and Protecting your current documents.

Saving document When you save your data files using Secure Notes Organizer you are welcome to use a password that will enable you to decrypt and normalize them. Setting passwords requires some thought. Do not use obvious details, such as names and birthdays of family members. On the other hand do not use passwords which you are unlikely to remember later. To help you remember your password, you can set a clue within the program via the riddle box. This clue, if phrased properly, will help you associate the password for each file that you have encrypted. You can also choose to use documents without password protection

Opening document When you open your document you will have to type in the password that you set at the time of encryption. If you typed in a clue to help you remember the password that you set, this will also appear in the encryption dialogue box.

Auto Protecting current Documents It often happens that while you are working on your computer you are called away to attend to some urgent matter. When this happens you may not always find the time to save your document and close it. During this period of your absence the program is still loaded and your document is open. At this time your data is easily accessible to anyone who is present in the room. To prevent this from happening you can set the security level of your document.

You can activate the Away Status and Extended Away Status of Secure Notes Organizer. Under Away Status you can set the program to hide itself as an icon in the system tray after a specified period of inactivity. Assume that you have specified a period of 2 minutes of inactivity. If you do not perform any action within the Secure Notes Organizer active window for two minutes the active window closes and the program minimizes into an icon in the tray. Double-clicking the icon will reopen your current document. There is also another level of security for your current document. You can specify a time period after which the hidden program can be opened from the tray only on typing in the appropriate password. Both the time and the password and are set in the security settings box. Suppose in addition to the 2 minutes of inactivity you specified above, you have set a time of 5 minutes and a password. After 2 minutes of inactivity the programme hides as an icon in the tray. Suppose you then open the program after 7 minutes. The program will have to be given the right password before it opens the document.

Under Extended Away Mode you can make use of an even more advanced feature. You can specify a period of inactivity after which the program will shut the open document completely. When specifying this time period you can also choose to have your open document encrypted when the program closes it. This in effect is the equivalent of you having performed a complete encryption and exit operation yourself. The only difference is that you would not have completely entered your data into your open file. But your existing data will be protected through the automatic encryption.


Organizing your data

Secure Notes Organizer is a program that helps you organise your data in a convenient form. In organising this data the program offers you sufficient flexibility to let you do it the way you find most useful. Data can be organised in three basic document types: Business Organiser, Private Memoirs and Empty Document. Once you have decided the type of document you wish to create you can then create folders within these documents. Again, there are three types of folder structures from which you can choose: folders placed as a stack of mini-documents within your document, folders and sub-folders placed on a tree and folders and sub-folders in the auto calendar. You can choose the appropriate format depending on what you find most convenient. Whatever folder structure you choose, you have the flexibility of adding new folders and sub-folders to the existing structure whenever you want.

The Business Organiser is the ideal document type to store your business or official data. Within that, the choice of folder structure will depend on the kind of data that is being stored.

For example, you may wish to store your business documents according to the classifications that you have made. So, within your Business Organiser document you can create folders that reflect your classification scheme. Thus you could have main folders called Tax, Inventory, Salaries, and/or Clients. Within each of these, you could have subfolders. For example, within Inventory you could have subfolders for each month or each quarter in which you will record inventory positions in each month or quarter.

On the other hand, if within your Business Organiser you are tracking your schedule and appointments you can choose the Auto Calendar as the folder structure. Within this structure you can insert subfolders for each month. Within the folder for each month entries can be made for each date on which you wish to enter a record, schedule or appointment.

This same principle of data organization can apply to the Private Memoir or the Empty Document.


Opening Secure Notes Organizer

The Getting Started topic described the many things you can do with Secure Notes Organizer. This section provides a step guide on how to go about using Secure Notes Organizer. If you are a first time user of this kind of security software and you are not an experienced computer user, it will be worth your while to have a look at the contents of this section

After you have installed Secure Notes Organizer you can open the program in one of two ways.

1. You could select the program from Start Menu/Programs/Secure Notes Organizer 2000.
2. Or you could open it from the system tray icon. The system tray is located on right corner of the Windows opening screen Toolbar as shown below.

taskbar.GIF (4519 bytes)
(The red circle is on the Secure Notes Organizer icon).


Main screen, menu and toolbars

Main screen and toolbars

When the program is loaded you get the opening screen. The opening screen is your starting point. It is organised to suit your convenience.

At the top of the opening screen is a panel with different menu options. Click here to view additional details. When you click on these you will get a drop down list. These lists that drop down contain different commands. You will need some of these commands more than you will need others. Therefore, the commands that you tend to use more often are placed outside the menu drop down lists also.

Immediately below the panel that contains the menu options is a panel of icons. This panel is the toolbars panel. Click here to view screen shot.

Below this panel there is another panel of similar commands which help you format text. This is the formatting toolbar. Click here to view screen shot.

On the left hand side of the main program window there is a vertical bar that contains some other icons. Click here to view screen shot. Clicking on these icons will help you operate in the folder (tree) area. These panels of icons are the analogues of the frequently used commands from the drop down lists of the menu options. The vertical panel on the left contains icons for all the commands in Folder menu's drop down list.

Depending on the folder structure some of these commands are disabled since not all functions are available for the three folder structures. The horizontal icon panel immediately below the menu options contains icons for a mix of frequently required commands from the other drop down lists. When you place your cursor on the icon a small tooltip indicating the command it represents pops up. As you go along you will find that these same commands can be operated by using a simple combination of keys on your keyboard. These combinations are indicated in the drop down list adjacent to the text of the command. For example, the keyboard command for creating a new document is Control + N. This is indicated in the drop down list adjacent to the New command. Click here for a list of simple keyboard commands.


Overview

Secure Notes Organizer allows you to create three types of documents: Business Organiser, Empty Document or Private Memoirs. To create a new document do the following.


Step 1

Œ
Step 1

Select New from the File menu. You could also click on the first icon icon toolbar immediately below the menu panel. Alternatively, you can press Control + N on your keyboard. Doing any of these will give you a new file window.


Step 2

?
Step 2

Choose the kind of document you want to create. Select any template: Empty document, Business or Personal Diary (For help in choosing your document type, go to Topic: Getting Started—Organising your Data)

Press OK button


Step 3

Create file dialogue box opens up.
In the first slot you will enter the name and path of the folder in which you wish to store your encrypted file. To select the path and folder, click on the Select Folder tab of the dialogue box and choose the location that you have decided on. In the next slot enter the name that you wish to give your encrypted document. If you wish to encrypt the document at this stage itself then leave the default settings for encryption. If you do not wish to encrypt at this stage uncheck the Encrypt document box. Now click on OK. If you have chosen not to encrypt your document, the program will take you to the new document.


Step 4

So, you've created a new document. And it is ready to be modified.


Overview

After you have created a new document, you can insert "to do.." folder where you will be inserting to-do plans for the future

todo_tree.jpg (16029 bytes)


Step 1

Œ
Step 1

Go to Menu | Folders

Choose "New... " menu item


Step 2

?
Step 2

For creating a "to do" list, select "Tree Folder" radio-button.
Press OK button.


Step 3

You will see 'empty' folder.

Rename created 'New Tree Folder" to "To Do..."


Step 4

Select 'Root' item.

Go to menu | Folders

Choose "Tree/Rename"
Rename "it" to "To do list for next week"


Step 5

Go to Menu | Folders

Select "Tree/Create as child"


Step 6

  1. Selec the command "New leaf".
  2. And rename it to "Buy mouse for my computer"
  3. Go to Menu | Folders
  4. Choose "New leaf of tree" menu item.
  5. Rename new leaf.
  6. ....
  7. Select any tree's leaf and right-click its image

    Select any icon to change the icon for that leaf.


Final Step

Final
Step
µ

Using previous steps, insert several new leaves
Your new 'to do list' can look similar to the following:

todo_tree.jpg (16029 bytes)


Overview

Every individual has his/her own private information like secret passwords for the internet, anecdotes, stories and journal entries. Secure Notes Organizer has special folders for storing such data. These folders have the name "Folders with mini-documents"

mini_docs_example.jpg (32393 bytes)


Step 1

Œ
Step 1

Go to Menu | Folders

Choose "New..." menu item


Step 2

select "Standard Folder" and press OK button


Step 3

Rename "New Folder" to "Personal Information"

Go to Menu | Folders

select "Shortcuts/New"

Select your favorite image and press the OK button


Step 4

Rename "New item" to "Internet passwords and Dial-Up settings"

Go to the right side of the folders panel and type the following text:

Internet password
login: john
password: 234Hr2eN9BaM

WWW password
www.mywwwpage.com
login: mywwwpage
password: s&djkd*3j

Using previous steps, insert several new 'mini-documents':

mini_docs_example.jpg (32393 bytes)


Overview

autocalendar_example.jpg (15067 bytes)

Many people need to keep track of their day-to-day activities, thoughts, goals, feelings and to record the important events in life. Some of them use paper notebooks for this purpose.

  • Secure Notes Organizer offers a better solution - special "Calendar folder". Every day, when you turn on your computer, Secure Notes Organizer will help you to keep track of the day's events. The program inserts the current date to the calendar folder automatically and you can enter your thoughts immediately. By pressing the ESC key, Secure Notes Organizer will save and minimize to the system tray automatically .
  • Moreover, Secure Notes Organizer offers the ability to protect your documents by password. Very often, private memoirs have intimate thoughts or secret information that you may not want anybody to access.
  • Moreover, you can configure Secure Notes Organizer to protect documents by password after a user-defined length of time. After the specified length of time has elapsed, Secure Notes Organizer unloads the document and minimizes into the tray.


Step 2

From this dialog, choose "Autocalendar Tree" and press the OK button


Step 3

Go to Menu | Folders

Choose "Tree/Insert current date". It will insert the current year, month and day into this folder.

You can also easily insert ANY date.
Select any tree's leaf in this folder and then Go to Menu | Folders. Choose "Tree/New...quot; menu item.

Press date button.

Select your chosen date and press the OK button

For example:

autocalendar_example.jpg (15067 bytes)


Preparing document

STEP1. Preparing document for printing

As you see, SNO document is not just document like notepad's one or Microsoft Word's one. The main difference is hierarchical structure of SNO document.

Well you should prepare it for printing. For this purpose you should call special tool which is called "Generate Print Preview report".

You can find it at File->Print->Generate Report menu item.

Configure report's settings and press OK button. Print Preview Report will be created. And you may edit it before printing


Preparing document

STEP2. Previewing document before printing

Well. in previous step you've created your first "Print-Preview report". Activate it and then choose from menu a command File->Print->Print Preview

This tool will show you how your document will be seen on your paper after printing


Preparing document

STEP3. Printing Document

Well. in previous steps you've created your first "Print-Preview report" and activated it.

Now this REPORT is ready to be printed. Choose menu command File->Print->Print...

Choose printer and printer settings. And press OK button. Your document will be proceeded.


Structuring documents

To structure your document you will have to choose from a set of three folder options. Perform one of the following steps:

1 From the Folders menu click on New

2 Select one of three types of folders

Then click OK


Mini-documents structure

Suppose that you choose Business Organiser as your document type, and you choese Folders with shortcuts.

Step 1

Your first step is to rename the New Tree Folder to a name of your choice. Let us assume that you want to name it Tax Details. To do this you can do one of the following:

1 Place your mouse cursor on New Tree Folder. Right click the mouse. In the pop out menu choose Rename Folder.
2 You can go to the Folders menu and click on Rename Folder

The background of the folder slot turns white and you can now delete New Tree Folder and type in Tax Details. Your renamed folder is now ready.

Step 2

After renaming your folder you may wish to create a sub-folder called 1999-2000 for the current financial year. To do this you can do one of the following.

1 From the vertical icon bar on the left of the folder area of the program window click on the icon Insert new shortcut to the standard folder
2 From the Folders menu click on Shortcuts/new

Choose an icon of your preference and click OK. A new subfolder appears with the icon you have chosen and a small text box. Into the text box enter 1999-2000 and press the Enter key. The white area on the right of the black folder area is the area in which you can start entering your data.

To create other similar folders you repeat the New Folder command from either the vertical icon bar or from the Folders menu. Let us suppose that your other folders are Client Details, Inventory, Employee Dossier and Investment. To each of these you can add mini-documents. Thus, your Employ Dossier may contain the mini-documents New Employees, Sales, Marketing, Finance and Research for each of these categories of employees.

In addition to these folders and sub-folders that you have created each Business Organiser document that you open contains an Address Book with two shortcuts PhoneNumbers and Birthdays. You can fill in these details in the white area of the program window.

Once you have begun using your Business Organiser with a shortcut structure your window will look something like this.


Tree structure

Suppose you have created a new document of the Private Memoirs type. You will get a program window with a sample folder and subfolders. If you do not wish to keep this sample your first job is to remove this by doing one of the following:

1 Place your cursor on the folder Chronology of My LIFE. Right-click and select Remove Folder.
2 From the vertical icon bar on the left of the program window click on the Remove Folder icon
3 From the Folder menu on top of the program window select Remove Folder command and click.

The program will seek your confirmation and then delete the folder and its subfolders. After this you need to go about creating your folder structure.

Step 1

Your first step is to choose your folder structure by doing one of the following:

1 From the vertical icon bar on the left of the program window click on New Folder.
2 From the Folders menu on top of the program window select the New... command.

From the box that appears choose the Tree Folder option. Click OK.
You will now get a program window with a folder called New Tree Folder

Step 2

Give this folder a name of your choice. Let us assume that you call this folder Personal Matters. Immediately below this is a folder called Root. Your next step is to rename it. Suppose you want to rename it Domestic and Family. To rename it you can do one of the following.

1 Place your cursor on the icon showing Root and right-click. Select the Rename Folder option.
2 From the vertical icon bar on the left of the program window click on the Rename Folder icon
3 From the Folders menu on top of the program window select the Rename Folder command

The rename option is enabled and you can now type in the name you wish to give this folder.

Step 3

Once you have renamed your Root folder Domestic and Family your next step is to create the appropriate subfolders. Let's assume that you wish to record matters pertaining to your immediate family and your extended family separately. You will have to create two new leaves on your folder tree to represent Immediate Family and Extended Family. To create these you can do one of the following
1 Place your cursor on the little box showing + or – to the left of the icon showing Domestic and Family and right-click

2 Highlight the folder Domestic and Family and from the vertical icon bar to the left of the program window click on Create next tree's leaf icon.
3 From Folders menu on the top of the program window click on the New leaf of tree command.

A new folder is created to which you must assign the appropriate name. Type in the name Immediate Family. Repeat the process and type in the name Extended Family. Let us assume that the folder Immediate Family is to have the subfolders Daughter, Son, Wife and Self. Assume also that the folder Extended Family is to have the subfolders Mother, Father, Aunt, Uncle, Sister and Brother. You will therefore have to create subfolders for both the main folders Immediate Family and Extended Family. To create these you can do one of the following.

1 Place the cursor on the folder Immediate Family and click the right mouse button. Select New Sub-Leaf.
2 From the vertical icon bar on the left of the program window click on Create new tree's sub-leaf
3 From the Folders menu on top of the program window select New sub-leaf of tree command.

A new sub-folder is created and ready to be named. Name this folder Daughter. Repeat the process for all the other subfolders you wish to attach to the folder Immediate Family. Likewise, select the folder Extended Family and repeat the process to create its subfolders. The white area on the right of the folder area is where you type in the details relevant to each subfolder. By the time you have finished performing these operations your Tree window will look something like this.

tree_document.GIF (13265 bytes)


Autocalendar

The Auto-Calendar is a useful feature for keeping track of your schedules and appointments. Ideally you could set up a tree for each year. Let's assume you wish to track your schedules for the year 2000. You could begin by creating a new document of the Empty document type. Having done this you can now create date entries for each month. First create a new folder called 2000 by doing one of the following.

1 From the vertical icon bar on the left of the program window click on the New Folder icon.
2 From the Folders menu on top of the program window click on the New Folder command.

Choose the option Tree Folder option and click OK.

The program window shows you a text box titled Auto Calendar and an icon below it titled 1999. First fill in the text box with a name that you find appropriate. For example you could call it Schedules and Appointments. After this you rename the folder 1999 to 2000. To rename it you can do one of the following.

1 Place the cursor on the folder 1999 and right-click. Select the Rename Folder option.
2 Click on the Rename this Folder icon on the vertical icon bar on the left of the program window
3 From the Folders menu on top of the program window click on the Rename Folder command

In the text box type in 2000. After this maintaining a record is a simple matter. Place the cursor on the folder 2000. If you wish to insert the current date you can do one of the following

1 Right click on the folder 2000.
2 From the vertical icon bar on the left of the program window click on the Insert current date to auto calendar tree folder icon
3 From the Folders menu at the top of the program window select the Insert current date into autocalendar command.

A folder showing current month appears with the date entries arranged below it. Your details can be entered into the white area to the right of the tree structure. Should you wish to enter back-dated entries, simply perform the following steps.

First right-click on the sign indicating the drop down list and then left click. Choose your month by clicking on either + or – and choose the date. A folder indicating the month appears at the appropriate place followed by the date.
You can organise your auto calendar into several folders. For example, you could have different folders for different kinds of activities. You could have one folder to show daily gas consumption throughout the year. You could have another to record what you have read every day and so on. Once you have begun to use your auto calendar it will look something like this.

autocalendar_example.jpg (15067 bytes)


Introduction

Information that you record on any medium is liable to be accessed and misused by others. This is all the more critical in the case of data stored on your computer. The security offered by your Windows operating system is minimal. The Windows password can easily be bypassed. Even if you protect your documents by storing them as hidden files they are not safe from anyone wishing to open them. For someone familiar with Windows this is a simple matter. There are also security leaks in Windows that leave your hidden documents open to access. If you have just opened one of your hidden Word files and then closed it after use, someone who does not know the location of the file can still open it from either Word's File Menu or from the Documents tab of your Start Menu. Therefore, if you have data on your computer that you want to keep away from prying eyes you will need something more than Windows can offer you. You require a special program that can protect data properly.

The usual method of protecting data today is to encrypt it. This encryption is protected by a user-defined password. The document that you have encrypted can only be decrypted and made viewable by the program that you used to encrypt it. Anyone wishing to open the encrypted document will therefore have to supply the program with the password that you used to encrypt it. This effectively prevents anyone to whom you have not given the password from opening your protected documents. However, you must not forget that different encryption programs offer different levels of security. The level and depth of encryption will determine how easy or difficult it is for the code used in the encryption to be broken. Therefore the program you choose for encryption of your data will determine whether you have merely decent protection or foolproof security.

Besides encryption of data, there is another aspect of security that is often overlooked. This has to do with deletion of data. When you delete your data using the Windows delete command, the data is simply deleted from Windows but is not removed from your hard disk. The chances are that it will lie there for a long time. There are many ways of recovering this data. You may not want this data to fall into the wrong hands. Proper security must take care of this aspect too. A good security program must therefore take care of protecting saved data and completely destroying deleted data without leaving any trace of it.

To learn more about the security features of Secure Notes Organizer see the next topic.


Password Protection

Password
Protection

Documents can be protected by password. The program uses DES algorithm with a 128-bit key to encrypt documents. Thousands of years are required "to crack" the encrypted document
To enable password protection, choose Menu| File |Change Password..

Check or uncheck the flag "Password" and enter your password. Confirm it, and then enter a riddle (if you wish, to remind yourself of the password).

Press OK.


Advanced Protection

Advanced
Protection
of your document

Basis

Secure Notes Organizer can secure documents with a password after a user-defined period of inactivity.

---------------

You can configure the settings of the document's security by choosing menu item: File | Configure Away Time

... or by calling the tray menu.


Encrypting other documents

You are likely to have confidential documents on your computer which were created before you installed Secure Notes Organizer. You may want to encrypt these documents as well. To encrypt these you will have to do the following.

From the Tools menu at the top of the program window select Encrypt File. (You can also access the Encryption module by clicking on the Encryptor icon from the horizontal icon tool bar immediately below the menubar). The following dialogue box appears.

securityofficer.JPG (29338 bytes)

This box is common to both encryption and decryption functions.

1 Click the Encryption button to specify you want to encrypt files.
2 From the folder tree on the left hand panel select the document that you want encrypted.
3 Enter a password in the Password text box.
4 Repeat the same password in the Confirmation text box.
5 If you wish, you can enter a clue in the Riddle text box. This is optional. However, if you think you that you could forget the password in the future, fill in a clue that you will associate with the password, should you happen to forget. For instance, if you entered the password 'encumbrance', you could set the clue to read 'What obstructs work?' When you are decrypting this particular document this clue will be displayed in the Decryption window.
6 From the Destiny of Source File options at the bottom select one of the three options provided. The Shred it option provides maximum security by shredding the original file, while the Leave it alone option provides the least. Should you choose to destroy it, take care to memorise the password. Otherwise you will never be able to retrieve the data.

Your file is now encrypted and can be decrypted only by those who possess the password for that particular file.

This tool is a svery simple analog of SecureAction GUIDESX Encryptor 2000 - http://www.secureaction.com/guidesx


How to call settings dialog

How to call Dialog with
Settings
a

Go to Menu | Configure | Options

Secure Notes Organizer provides you with the option of configuring the program according to your preferences. Be sure to use the options available, both to enhance the ease of use and to ensure the necessary precautions that you must observe when protecting your data. Thus, in matters like seeking confirmation before proceeding with dangerous actions it is always better to be safe than sorry.

To call the Configuration window, click on Options in the Configure menu at the top of the program window. This window can also be accessed by clicking on the Options icon on the toolbar immediately below the menu panel.


How to operate with settings dialog

Configuring
Secure Notes Organizer

This dialog is used for configuring the program.

O ptions Sheets
Fonts - configures the default font for the editor. This font is called when you press the Ctrl-D key. Usually this is gray text.. Also there you can configure adding font date
StartUp - Configures options that will be applied when program will start.
Appearance - Configures the toolbar of the program
Saving - Configures default opened file
Messages Confirmations - Configures confirmation messages when you perform specific actions.


Default Font Settings

Options
Default Font

This dialog is used for configuring the default font that is used in the editor window.
This font is restored if the Ctrl-D key is pressed.


Font For Adding Date

Options
Font for the Date being added to the end of the document
Ì

This dialog is used to configure font used in the editor window. The date font looks like

------------< Saturday, May 21, 1999. 18:05:34 Good Luck! >---------------.

This is added when you press Ctrl-T or Ctrl-F12, or when you simply run Secure Notes Organizer. This is a very useful feature of the program.

  • First, select date format(Combo Box). The program reads these formats from your system. It can be 08/05/99, or 1995-08-09, or Tuesday 08, August, 1999, for example. The selected date format will be inserted to your document.
  • Second, select time format(Combo box).
  • Third, specify a string to be inserted before the date. Usually this is '-----------< '
  • Specify a string to be inserted after the date. Bn default it is '.Good Luck >------------'.
  • Select font face name by clicking the button 'Change Current Font'..

We recommend you look at the Default Font Settings Area


StartUp Configuration

Configuring the program
at Start-up

These options will be applied when the program starts.


Saving Options

Options
Saving

In this dialog you can set the file name and the folder of your document. The last edited file is saved in the program's registry settings and used in the next session.


Confirmations Options

Options
Confirmations

In this dialog you can specify confirmations for certain tasks.


Future enhancements

Future
Enhancements

We know that the program can be improved, and here are some features we're going to implement in the future:

  • HTML editor (instead of RTF editor)
  • Ability to insert background image
  • Spellchecker
  • SMTP/POP3 e-mail program + mail checker

If you have any ideas on how the program can be improved, please don't hesitate to contact us! Your comments are very appreciated. developer@secureaction.com


Copyright and license

Copyright and
License

The Secure Notes Organizer is shareware. This means:

All copyrights to Secure Notes Organizer are exclusively owned by SecureAction Research.

Anyone may use this software during a trial period of 30 days. Following this trial period of 30 days or less, if you wish to continue to use Secure Notes Organizer, you MUST register.

  • Once registered, the user is granted a non-exclusive license to use Secure Notes Organizer Pro on one computer (i.e. a single CPU), for any legal purpose, at a time. The registered Secure Notes Organizer Pro software may not be rented or leased but may be permanently transferred, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.
  • The Secure Notes Organizer Pro unregistered shareware version may be freely distributed provided the distribution package is not modified. No person or company may charge a fee for the distribution of Secure Notes Organizer Pro without written permission from the copyright holder.
  • Secure Notes Organizer Pro IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE IT AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

    All rights not expressly granted here are reserved by SecureAction Research.

    Installing and using Secure Notes Organizer Pro signifies acceptance of these terms and conditions of the license.

    If you do not agree with the terms of this license you must remove Secure Notes Organizer Pro files from your storage devices and cease to use the product.


Limitations of unregistered version

Limitations of this
Unregistered version

This Secure Notes Organizer copy is a trial version of Secure Notes Organizer and it has some limitations:

  • Inability to use password length more than 1 symbols
  • Nag-screen appears
  • Inability to use 'Global Find' feature
  • Inability to execute URLs like http, mailto, etc.
  • Secure Notes Organizer can work only during 30 days period

How to properly register...


Registration

  • You will receive your personal activation key within 48 hours after registration. This key will unlock all disabled features. This activation key is valid for future versions of Secure Notes Organizer

You can register your copy of Secure Notes Organizer at a cost of $29.95.

Select one of the following ways:

  • Through the World Wide Web. It is the fastest and easiest way. Your credit card information is sent directly to the credit card processor in a secure manner, so that nobody else can see it. It protects you by ensuring that nobody but you and the credit card processor will see your card. For details on ordering Secure Notes Organizer through the Web, please click here:
  • Also you can do wire transfer (to our bank account), please contact us for inquiring invoice
  • Phone and fax orders are accepted as well.

On payment approval (usually within a few minutes after you register online), we'll send you your personal registration key which will remove all limitations of the unregistered version, such as the nag-screen, maximum password length, etc. This key will be valid for all future versions of Secure Notes Organizer. To enter the registration code into the program, simply press the Enter Activation Code button on StartUp Nag Screen or choose menu item Actions | Registration.

If you do not receive your registration key within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify us about that! We're very sorry for any inconvenience caused by those delays.


Fax, mail, phone, check etc

Registration for Secure Notes Organizer
=================================

Product ID #2528-1

Mail this form to:
Register Now!
Dept# 2528-1
PO Box 1816
Issaquah, WA 98027
United States of America
Or fax it to:
1 888 353-7276 (U.S. and Canada; toll-free)
1 425 392-0223 (other countries; regular)
Or just call:
1 877 353-7297 (U.S. and Canada; toll-free)
1 425 392-2294 (other countries; regular)
Check, money order, purchase order or credit card order accepted
Note: for mailed orders, the checks need to be made out to "Register
Now!". For international checks, we would prefer the funds be drawn in
US dollars. When this is not possible, we will accept checks for a
corresponding amount in the country's currency. Unfortunately,
Eurochecks are not accepted. A purchase order must be faxed or mailed
to the address listed above with all necessary information including
billing information.

Order Information
-------------------

Product ID: #2528-1
Program Name: Secure Notes Organizer

Pricing

N of Licenses | For each copy
1 | $29.95
2..4 | $24.95
5..19 | $22.95
20..49 | $19.95
50..99 | $15.95
Unlimited | $495

Quantity: ___
Total payment: $___.__

Payment Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
First Name: _____________________________________________________
Last Name: _____________________________________________________
Company: ______________________________________________________
Street Address: __________________________________________________
______________________________________________________________
City: __________________________________________________________
State/Province: __________________________________________________
Zip/Postal Code: _________________________________________________
Country: _______________________________________________________
Daytime Phone: __________________________________________________
Fax: ___________________________________________________________
Email Address: ___________________________________________________
Payment: __ MasterCard __ VISA __ AMEX __ Discover
__ Check __ Money order __ Purchase order
For credit card orders:
Name on Card: ________________________________________________________
Credit Card Number: __________________________________________________
Expiration Date: month _______________ year (4 digits) _______________
Signature : ____________________ Date: ______________


Wire transfer

Wire
Transfer

In order to support potential customers, we offer the ability to wire transfer funds to our bank account. You can use this method of registering if you are paying a large registration fee. For invoice inquiry contact: sales@secureaction.com


Source code access

Source code
Access

You can buy access to the source code of Secure Notes Organizer Pro version 2.XX.
Do you want to improve your own project? The easiest way is to pay some bucks and get proven & ready technology!
Please contact president@secureaction.com for buying source code.


Contacting us

For technical support, please send e-mail to support@secureaction.com. In the subject of your e-mail, please write "Secure Notes Organizer x.y" (where x.y is the version number), followed by "problem", "suggestion" or whatever else.

Insert your personal registration number in the body of this mail please. In this case, your request will receive higher priority.


Upgrade

If you are a registered user of Secure Notes Organizer you may upgrade at no charge to any newer release. Just download the latest shareware release of Secure Notes Organizer and install it without uninstalling the previous version (don't forget to close any running versions of Secure Notes Organizer). This will preserve your registration. If the registration code is no longer present on your system just re-enter it like the first time and restart the program.

If you need to reinstall Secure Notes Organizer or Windows and want to save your settings, run the batch file SaveSettings.bat (you'll find it in the Secure Notes Organizer application directory, usually in C:\Program Files\Secure Notes Organizer) before you uninstall. After reinstallation run RestoreSettings.bat to restore your previously saved settings.

If for any reason your registration code becomes invalid or lost just send an e-mail to support@secureaction.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.


Reporting problems

Reporting
Problems

If you have a problem, please contact our support team at support@secureaction.com Please inform us about the following:

  • Program version (from About dialog)
  • Program serial number (if you're a registered user)
  • Where did you get Secure Notes Organizer (http or ftp site)
  • Windows 95/98/NT version (including service packs and other fixes installed), US or international, OEM or not
  • Computer information: CPU type and speed, installed memory
  • Description of your problem (as much information as possible describing the problem)


Lost key?

Lost
Key?

If for any reason your registration code becomes invalid or lost just send an e-mail to support team at support@secureaction.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.


Appearance Options

Options
Appearance

Go to Options|Options|Appearance

With the help of this dialog, you can specify the appearance of the toolbars.

  • First, select the toolbar to be configured by clicking the Toolbar Combo Box.
  • Second, specify what type of toolbar you want to use - the Secure Notes Organizer toolbars or standard windows toolbars by clicking the appropriate radio button.
  • Set on/off whether sinus bitmap to use.
  • Set on/off whether program uses 'silver bitmaps'. If you select on, the selected toolbar will have silver buttons. When you hover the mouse cursor over the button, it will be colored (Internet Explorer-like interface).
  • Set on/off whether program uses hi-color images. If not, then the toolbar will have 16-bit color buttons.


Folders toolbar

Folders

1 2 3 4 5 6 7 8 9 10

folderstoolbar.JPG (9111 bytes)

1 Choose next folder
2 Choose previous folder
3 Create new folder
4 Rename this folder
5 Remove current folder
6 Move up selected leaf
7 Move down selected leaf
8 Move selected leaf left
9 Move selected leaf right
10 Create trees next leaf
11 Create trees next sub-leaf
12 Insert current date to auto calendar folder
13 Remove current leaf of tree
14 Rename current mini-document or tree's leaf
15 Insert new mini-document to standard folder
16 Remove current mini-document from standard folder
17 Back
18 Forward


Formatting toolbar

Formatting

1 2 3 4 5 6 7 8 9 10

formatting.JPG (6266 bytes)

1 Cuts selected text to clipboard
2 Copies selected text to clipboard
3 Pastes text from clipboard
4 Changes register of selected text
5 Changes paragraph settings
6 Inserts bullets
7 Inserts current date strings
8 Inserts special symbol
9 Inserts ActiveX objects
10 Inserts images


History

Program's
History
C

Legend
! bug fixed
!!! BIG bug fixed
4 improvement/modification
8 BIG improvement/new feature

Version 2.07 (March 30, 2000)
8Intermediate files (.lzw) are stored in Windows temp directory. So, you can keep your documents directly on diskettes.
4Folders have a nicer style
4Active folder has bold font
4Security Settings dialog can be moved by using mouse
4New design for Options | Date Font
4Several new icons on Formatting Toolbar

! New branch inserted by using pop-up menu can be renamed immediately
! Clock removed from Statistics dialog
!!! Under Win2000&NT tray menu doesn't crash program
!!! Under Win2000&NT program can be restored from tray menu -> Restore Program Window
!!! Under Win2000&NT program doesn't go directly to tray after it has been executed
!!! Under Win2000&NT tray menu has text
!!! Under Win2000&NT icons for minidocuments are transparent
!!! Under Win2000&NT icons are transparent in the Icon Selecter dialog
!!! Under Win2000&NT icons are transparent in the New File | Template Dialog
!!! Under Win2000&NT toolbar icons are transparent
!!! Under Win2000&NT About Dialog works

Version 2.06 (March 15, 2000)
8Powerful HTMLHelp
8New registration scheme
8Added ability to copy/paste tree's branches
4Program can be restored from tray being double-clicking the tray icon
4Added keyboard shortcuts: F12 - hard protect document and go to tray, F11 - soft protect document and go to tray
4Added menu item: Actions | Minimize. Escape key forces program to minimize to tray

!Calculator can be executed from toolbar or menu
!The password of the last edited document is not remembered after document has been closed

Version 2.05 (Feb 25, 2000)
8HTMLHelp instead of previous WinHelp
8Very powerful Shred algorithm (from GUIDESX Encryptor 2000)
8All intermediate files are shredded by new algorithm
4Menu items are enhanced
4Register now! menu item is removed in registered version
4New enhanced icons in program menu
4Name of registered user is drawn on program window's title bar

!!! Riddle for document is remembered always

Version 2.04 (Feb 12, 2000)
8Improved encryption algorithm

!!! The document with only one tree folder is loaded correcly now

Version 2.03 (Feb 3, 2000)
8Global find. So, you can press Ctrl-F to find sub-string in memoirs' document. Press F3 to continue search
8Added Brazilian Portuguese language. Thanks to Carlos Duenas
8Added option: "Save program window's position and size"
8All toolbar positions are saved and restored automatically every time the program exits or starts
8Tray's icon signalizes document's status: Opened, Soft-protected, Hard-Protected
8All RTF symbols like \'ff are replaced by single characters. This reduces document's size up to 30-40% for non-english languages. For example: Russian
8Added option "Compress document by built-in packer or not"
8Tray's icon is automatically restored every time when Explorer crashes
8Added progress bar for loading document
8Added progress bar for saving document
4Added option: "Show splash screen or not"
4Tray menu has been changed
4Added option: "Show background image for menu or not"
4Added option: "Use large buttons for toolbars or not"
4Added check-boxes to Menu | View. Now it is possible to hide or show any toolbar
4Changed default program layout
4Added hot-keys: Alt-DownKey and Alt-UpKey. Swithes to previous of next folder
4After program's installation, Program Group is opened

! Folders panel's width is saved and restores correctly every time
! When user right-clicks on any folder and selects "Rename" or "Remove", this folder is renamed or removed, not the current folder
! Password dialog. Exit button works fine
! All non-empty tree leaves are bold-faced now.
! Standard toolbar view corrected. For 16-bit color images.
! Reload button is never blocked now
! Ctrl-R key - for reloading document
! Pop-Up hints are displayed without "garbage"
! After uninstalling, all of the program's associations are removed from system

Version 2.02 (Dec 31, 1999)
On Alt-F4 program goes to Tray correctly

Version 2.01 (Dec 11, 1999)
Allow moving tree leaves by with the help of special green arrows on tree toolbar: up, down, left, right
Program goes to tray after pressing Alt-F4. For exiting use File | Exit
Dutch language added
German language added
New splash-screen with Santa-Claus
New tray icon
! Different icons are selected for the same tree levels
! Folder had been changed when document saved
! Pop-up hints represents as vertical lines
! Error message, after user has been selected menu item - Change register

Version 2.00 (Dec 10, 1999)

! UnCleaning editor window after adding tree's leaf
!!! Loss of some tree leaves
! Toolbars are painted incorrectly with some Windows schemes
! Menu item "Left Bar" renamed to "Folders"
! Menu item "Document" renamed to "File"
! Sometimes the title of messageboxes has "garbage"
Back/forward buttons like MSIE
Bold tree leaves that are not empty
New advanced language system that allows new languages to be added very easily
Russian language added
French language added

Version 2.00 Beta 3 Build 4100 (Aug 11, 1999)

! More useful tray menu
New About dialog box
! When toolbar button is clicked the background hides
Completed interactive help system. Now it is possible to press F1 to access help anywhere
! When register of selected text is changed, the first letter is cut off
! Size of main module (kernel.dll) has been reduced by 700kb
Program's icon is transparent now
More 3D interface
New icon selector (of tree's leaf)
! Changed icon selecter dialog (before changing icon of mini-document)
! When new mini-document has been created, it isn't seen elsewhere
! Program restores from the tray menu to the full screen
New Shredder Officer tool + HELP. Utility for destroying/wiping files.
Nice clocks in Statistics dialog
Pop-up hints in Security Settings Dialog
Pop-up hints in Password dialog
New Security Officer tool. Utility for encrypting your personal files
Nice typewriter sounds
Anti SHOWPASS feature in Password dialog
Ability to easily insert pictures to the document
Security officer has new interface similar to the Macintosh
New title for document
25 new icons available for inserting
Program saves width of folders bar everytime
Ability to change icons of mini-documents

Version 2.00 Beta 2 Build 3600 (Jul 15, 1999)

! Linked all Menu | Configure items and buttons in Options dialog with their functions
! Several buttons in Password dialog didn't work
! Some of Secure Notes Organizer's files with several spaces aren't loaded from MS Explorer
! UnCleaning text in editor after adding tree's leaf
Better designed "Inserting new mini-document" dialog
Cursor is present when you rename
! Ability to select icon in dialog box
! "Cancel" button doesn't work in "document not found" dialog

Version 2.00 Beta 1 Build 3000 (May 7, 1999)

*** New program, version 1.00, 1.1 are very different programs


Keyboard commands

You can use some of these simpler keyboard commands to move around in and control the programme.

Ctrl + N Creates new document
Ctrl + O Opens existing document
Ctrl + S Saves open document
Ctrl + R Reloads last document
Ctrl + P Prints open document
Ctrl + Shift + P Print Preview

Ctrl + Z Undo last operation
Ctrl + C Copy selected text to clipboard
Ctrl + X Cut selected text to clipboard
Ctrl + V Paste selected text from clipboard
Ctrl + A Select entire text area
Ctrl + F Global Find
F3 Find again
Ctrl + H Replace
Ctrl + F12 Paste current date
Ctrl + B Bold
Ctrl + I Italics
Ctrl + U Underline
Ctrl + T Insert current date into auto calendar
Alt + F4 Exit Program

Esc Minimize program
F12 Protect document via hard protection
F11 Protect document via soft protection
F1 Show help


Menu

It will be useful for beginners to consult this section to familiarise themselves with the commands and icons used in the Help tutorial. As with many other programs Secure Notes Organizer allows you to execute the same command from different places. Getting to know the many locations of these commands will help you use the program a lot faster

File menu commands

filemenu.GIF (7647 bytes)

New opens a new document
Open opens an existing document
Reload reloads an open document
Save saves an open file
Close closes an open document
Security Settings calls the window for Soft and Hard Protection
Change Password calls the window for resetting your password
Print Preview previews a selected document or text area
Print calls the window for print command and associated details
Print Settings repeats the above window
Exit closes the program

Edit menu commands

editmenu.GIF (10250 bytes)

These are standard text editor commands to be used while working on your data

Cut removes selected text to the clipboard to be pasted again at the appropriate place
Copy copies selected text to the clipboard, leaving the original text
Paste removes selected text from the clipboard and pastes it in the text area marked by the cursor
Special Paste removes selected text from the clipboard and enables pasting without existing formatting
Select all selects the entire text area of open document
Global Find facilitates searching of data whose precise location you do not know
Find again repeats search for the same instance of the searched data
Replace enables global replacement of strings
Object calls window for inserting an object into the document
Paste current date inserts the date into the auto-calendar document

View menu commands

viewmenu.GIF (2007 bytes)

Format menu commands

formatmenu.GIF (10081 bytes)

These are standard text formatting commands.
Font calls window for Font settings
Bold makes selected text bold. Selecting bold again reverts text to normal font
Italic makes selected text italic. Select italic again reverts text to non-italicized text
Underline underlines selected text
Decrease font size
Increase font size
Paragraph paragraph settings
Left aligns selected text to the left
Center centres selected text
Right aligns selected text to the right
Register enables macro settings for upper and lower case text
Bullets inserts bullets to the left of text to be highlighted
Restore Default font Changes font settings back to default

Insert menu commands

insertmenu.GIF (1987 bytes)

Date and time inserts date and time into open document
Symbol inserts special symbols into text
Object enables insertion of external objects into the open document
Image enables insertion of image files into the open document

Folders menu commands

foldersmenu.GIF (15337 bytes)

These commands help you navigate in the folder area of the program and to alter the structure of your existing documents

Next Folder selects next folder
Previous Folder selects previous folder
New Folder creates new folder
Rename Folder renames selected folder
Delete Folder removes folder
Move up moves up selected branch
Move Down moves down selected branch
Move Left moves left selected branch
Move Right moves right selected branch
New branch creates new branch
New sub-branch creates a child of current branch
Delete leaf of tree removes selected branch with all child leaves
Rename branch or mini-document
New mini-document
Delete mini-document
Insert current date into auto-calendar creates current Year, Month, Day branches in autocalendar folder

Actions menu commands

actionsmenu.GIF (4823 bytes)

Protect document via Soft Protection enables Soft Protection of open document
Protect document via Hard Protection enables Hard Protection of open document
Minimize me minimizes program to tray
Registration calls the dialogue window for entering your registration key
Check for newer version launches your browser and takes you to the SecureAction website to check for the latest version of Secure Notes Organizer
Change Language enables a change to any of the supported languages

Configure menu commands

configuremenu.gif (2357 bytes)

These commands help you configure the program to start up, look
and run in the ways in which you specify.
Fonts enables you to decide how your text should look
while Appearance enables you to decide how your program
window should look. Start up, Saving and Confirmations enable you
to make the settings for actions the program should perform
when starting up, saving, deleting and exiting.

Tools menu commands

toolsmenu.GIF (2205 bytes)

Encryptor calls the window to perform encryption and decryption
of selected files
Shredder calls the window to completely destroy selected files
Show statistics calls the window that displays document and
security statistics


Tools toolbar

Tools

1 2 3 4 5 6 7 8 9 10

toolstoolbar.JPG (5748 bytes)

1 Creates new file by opening up the document type window
2 Saves the file
3 Reloads an open file
4 Prints open documents
5 Runs Windows calculator
6 Shows current document statistics
7 Changes the program's configuration options
8 Changes the document's password
9 Runs the Shredder
10 Runs the Encryptor


Why Secure Notes Organizer?

memoirs.gif (10368 bytes)

  • Developed outside the US, hence we are not subject to the restrictions imposed by that country, which are basically designed to prevent the use of strong encryption so that the government can easily access your personal data at any time. Your document is protected by very strong 128-bit key DES encryption.
  • Built in file shredder - i.e. wiping the contents of the original pre-encrypted file beyond recovery to make sure that not even a trace remains after shredding. (matching and exceeding the specifications of the U.S. Department of Defence) to stop hardware recovery tools.
  • Built in file encryptor
  • Built in compression of files to reduce size of document
  • Secure Notes Organizer allows you to arrange your text-based information in a very convenient form - folders. Every folder can be represented as a Tree, Calendar or Stack of Mini-Documents
  • Arranging items using mouse (drag & drop)
  • Searching information globally throughout the database
  • Instantly saving changes and minimizing to the system tray using the ESC key
  • Instantly activating the program by double-clicking on the icon in the system tray
  • Protecting documents via passwords
  • Every document can be automatically protected by password after a user-defined length of time
  • A Customizable, Powerful and Handy Interface
  • Y2K ready!
  • Multi-lingual interface (English, German, Russian, French, Dutch, Brazilian Portuguese)


Why should I register Secure Notes Organizer?

Why should I register
Secure Notes Organizer?

ag00071_.gif (9719 bytes)

This trial version of Secure Notes Organizer can be evaluated for a period of 30 days. After this period you must register it or uninstall the programme from your computer. It is necessary to register the programme to be able to use all its features.

On registering Secure Notes Organizer:

· You will receive a personal registration key valid for all future versions of Secure Notes Organizer
· The Nag-screen will be disabled
· You can increase the length of your password to more than 1 character. This will increase your protection level
· You will receive lifetime upgrades of Secure Notes Organizer 2.xx
· You will be put on the TeamSecure Notes Organizer mailing list. You will receive advance updates and tips on Secure Notes Organizer and related software.
· You will have priority email support. Members of the Secure Notes Organizer programming team will answer your queries to help you get the most out of Secure Notes Organizer.

Register today... For a better tomorrow!